@import"https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap";
@import"https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap";
@import"https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css";
@import"https://pro.fontawesome.com/releases/v5.10.0/css/all.css";

.zp-top-logo-area {
	padding: 7rem 0;

	@media screen and (max-width: 768px) {
		padding: 4rem 0;
	}
}
.c-bnr-lab {  
  display: flex;
  max-width: 1100px;
  margin: auto;
  background: #000;
  border: 2px solid #000;

  @media screen and (max-width: 768px) {
    flex-direction: column;
		width: 91%;
  }
}
.c-bnr-lab-txtarea {
  flex: 6;
}
.c-bnr-lab-label {
  color: #fff;
  font-size: clamp(18px, 1.25vw, 24px);
	font-weight: 500;
  line-height: 1;
  background: #173576;
  display: inline-block;
  padding: 12px 60px 12px 30px;
  clip-path: polygon(0 0, 100% 0, calc(100% - 40px) 100%, 0 100%);

  @media screen and (max-width: 768px) {
    font-size: clamp(16px, 0.9375vw, 18px);
    padding: 10px 35px 10px 20px;
    clip-path: polygon(0 0, 100% 0, calc(100% - 20px) 100%, 0 100%);
  }
}
.c-bnr-lab-ttl {
  color: #fff;
  font-size: clamp(25px, 1.875vw, 36px);
  font-weight: 700;
  margin-top: 10px;
  padding: 0 30px;
  margin-bottom: 20px;

  @media screen and (max-width: 768px) {
    font-size: clamp(18px, 1.25vw, 24px);
    padding: 0 15px;
  }
}
.c-bnr-lab-btn {
  color: #fff;
  font-size: clamp(18px, 1.046vw, 20px);
  font-weight: 500;
  border: 1px solid #fff;
  padding: 10px 50px 10px 15px;
  line-height: 1;
  margin: 0 30px 20px auto;
  width: fit-content;
  position: relative;

  @media screen and (max-width: 768px) {
    font-size: clamp(16px, 0.9375vw, 18px);
		margin: 0 15px 20px auto;
  }
}
.c-bnr-lab-btn::before {
  content: '';
  display: block;
  width: 20px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}
.c-bnr-lab-btn:after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  border: solid #fff;
  border-width: 2px 2px 0 0;
  right: 22px;
  transform: rotate(45deg) skew(-5deg, -5deg) translateY(-80%);
  top: 50%;
}
.c-bnr-lab-img {
  flex: 4;
}
.c-bnr-lab-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-about-laboratory {
	background: #F2F2F2;
	padding: 7rem 0;
}
.c-detail-laboratory {
	padding: 7rem 0;
}
.c-detail-laboratory__list {
  display: flex;
  flex-direction: column;
  gap: 40px;
  position: relative;
}
.c-detail-laboratory__list::before {
  content: '';
  display: block;
  width: 1px;
  height: 98%;
  background: #173576;
  position: absolute;
  left: 85px;
  top: 1%;
  z-index: -1;

	@media screen and (max-width: 768px) {
		left: 40px;
	}
}
.c-detail-laboratory__item {
  display: flex;
  width: 100%;
  border: 1px solid #173576;
  background: #fff;

  @media screen and (max-width: 768px) {
    flex-direction: column;
  }
}
.c-detail-laboratory__item-txtbox {
  flex: 7;
  flex-direction: column;
  justify-content: center;
  padding: 20px 30px;

	@media screen and (max-width: 768px) {
		padding: 20px;
	}
}
.c-detail-laboratory__item-ttl {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}
.c-detail-laboratory__item-ttl01 {
  font-size: clamp(18px, 1.25vw, 24px);
  font-weight: 500;
  color: #fff;
  line-height: 1;
  background: #173576;
  width: 105px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-detail-laboratory__item-ttl02 {
  line-height: 1;
  font-size: clamp(18px, 1.25vw, 24px);
  font-weight: 700;
  color: #173576;
}
.c-detail-laboratory__item-txt {
  font-size: clamp(16px, 0.9375vw, 18px);
}
.c-detail-laboratory__item-img {
  flex: 3;
}
.c-detail-laboratory__item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-message-laboratory {
	padding: 7rem 0;
	background: #F2F2F2;
}
.c-message-laboratory__ttl {
	font-size: clamp(25px, 1.875vw, 36px);
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
}
.c-column.p-download {
	padding: 7rem 0;
}
.p-laboratory-slider {
  padding: 10rem 0;
  background: #F2F2F2;
  overflow: hidden;

	@media screen and (max-width: 768px) {
		padding: 8rem 2rem;
	}
}
.c-laboratory-sldier {
	@media screen and (max-width: 768px) {
		width: 80%;
		margin: auto;
	}
}
.c-laboratory-sldier .splide__track {
  overflow: visible;
}
.c-laboratory-sldier .splide__slide {
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-laboratory-sldier .splide__slide img {
  width: 100%;
  height: auto;
  transform-origin: center center;
  will-change: transform;
}
.splide__arrow {
  width: 24px;
  height: 24px;
  transform: rotate(45deg);
  background: transparent;
  border: solid #173576;
  border-radius: 0;
}
.splide__arrow--next {
  border-width: 2px 2px 0 0;

	@media screen and (max-width: 768px) {
		right: -50px;
	}
}
.splide__arrow--prev {
  border-width: 0 0 2px 2px;

	@media screen and (max-width: 768px) {
		left: -50px;
	}
}
.splide__arrow svg {
  display: none;
}
.splide__pagination {
  bottom: -5em;
  gap: 7px;
}
.splide__pagination__page {
  background: #aaa;
  width: 10px;
  height: 10px;
}
.splide__pagination__page.is-active {
  background: #173576;
  transform: scale(1);
}
.c-card-list__item {
    grid-row: span 3;
}
@media screen and (max-width: 768px) {
  .p-top-case__search-btn-wrap {
      margin-top: 0px;
  }
}
.p-top-case__list#case .c-card-list__cat {
  display: none!important;
}
.p-top-case .checkbox_parts {
  height: auto;
  min-height: 34px;
}